<?php

namespace App\Models\Webprofile;

use App\Http\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Model;

class CategoriesFile extends Model
{
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'swp_categories_file';

    protected $guarded = [];

    public function rFile()
    {
        return $this->hasMany(File::class, 'categories_file', 'id');
    }
}
